/* CSS Document */

body {background:url(../../imagens/laranja/bg.png)  0 120px repeat-x;}

.highlight_top{width:100%; background:#f15a31;}

.content_int{border-bottom:1px solid #f15a31; border-right:1px solid #f15a31; border-left:1px solid #f15a31;}

.legendaB{
	background:#f15a31; 
}

.bgSubMenu ul a {color:#f15a31}

.dabertura{background:#f15a31; width:820px; padding:40px; display:inline-block;}

.laranja, .gri, .gri a  {
	color:#F15931;
}

#div_noticia {
	position:relative;
	float:left;
	width:150px;
	color:#f15a31;
	background-image:url(../../imagens/laranja/highlight.png);
	background-repeat:no-repeat;
	margin-right:25px;
	margin-bottom:20px;
	font-family: 'DINRegular';
		
}

.font_high {
		font-size:40px;
		color:#f15a31;
		font-family: 'DINRegular';
}

.txtItalico{
	color:#f15a31; 
	text-transform:uppercase;
	font-family: 'DINRegular';
	font-style:italic;
}

.Italico {
	color:#f15a31; 
	font-family: 'DINRegular';
	font-style:italic;
}
	